<?xml version="1.0" encoding="utf-8"?>
<component size="402,136" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n8_10d20" name="n8" src="s9lhap" fileName="img/level_end.png" xy="0,0" size="401,138">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_e5ji" name="title" xy="52,18" size="299,92" fontSize="60" color="#fdfdfd" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Claim x{bet=2}">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n9_10d20" name="img_saveingpot" src="10d20el" fileName="img/pigbank_goldshop_icon.png" xy="334,-47" size="86,98" aspect="true" visible="false">
      <relation target="" sidePair="right-right"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>